/*----  Custom Fonts  ----*/

@font-face {
  font-family: CircularStd-Book;
  src: url(assets/fonts/CircularStd-Book.otf);
}

@font-face {
  font-family: CircularStd-Bold;
  src: url(assets/fonts/CircularStd-Bold.otf);
}

@font-face {
    font-family: CircularStd-Black;
    src: url(assets/fonts/CircularStd-Black.otf);
}

/*----  Custom Fonts  ----*/
.sample-sub-heading {
    color: #757f8a;
    font-size: 24px;
    font-family: CircularStd-Book;
}

.table-dark.table-striped tbody tr:nth-of-type(even) {
    background-color: #1d262d !important;
    color: #fff;
}

.table-dark.table-striped tbody tr:nth-of-type(odd) {
    background-color: #1d262d !important;
    color: #fff;
}

.table-dark {
    color: #666f79;
    font-family: CircularStd-Black;

    background-color: #1d262d00 !important;
}
.table-header th{
    font-size: 12px !important;
}

.table-dark td, .table-dark th, .table-dark thead th {
    border-color: #1b1f24;
}
.table td, .table th {
    padding: 4px 3px;
    width: 35px;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    border-top: unset;
    font-family: CircularStd-Bold;
}
.number-th {
    background-color: #1d262d;
    color: #666f79;
    text-align: end;
}
tr {
    margin-bottom: 6px !important;
    border-bottom: 2px solid #1b1f24;
}
td {
    border-left: 3px solid #1b1f24;
}

.text-h1 {
	font-family: CircularStd-Bold;
	font-size: 46px;
	text-align: left;
	color: #fff;
}

@media only screen and ( min-width:767px ) and ( max-width:1023px ){
	
	h6 {
    color: #6e6e6e;
    text-align: center !important;
    font-size: 9px !important;
	font-family: CircularStd-Book;
}

	.text-h1 {
    font-family: CircularStd-Bold;
    font-size: 40px !important;
    text-align: left;
    color: #fff;
}

.custom.col-sm-9 {
	display: block !important;
}

}

@media only screen and ( max-width:767px ){
	
.mobile-thumb-img {
	padding: 0px !important;
}
h6 {
    color: #6e6e6e;
    text-align: center !important;
    font-size: 12px !important;
	font-family: CircularStd-Book;
}


	.text-h1 {
    font-family: CircularStd-Bold;
    font-size: 32px;
    text-align: left;
    color: #fff;
}
	
}


h6 {
    color: #6e6e6e;
    text-align: end;
	font-size: 14px;
	font-family: CircularStd-Book;
}


.mobile-thumb-img-text {
	padding: 28px;
    background: #1f2328;
    border-top: 1px solid #303438;
    border-left: 1px solid #303438;
}
.sub-heading{
	color: #ffffff;
	margin-bottom: 2px;
	font-size: 14px;
}

.sub-p{
	color: #80878e;
	font-size: 12px;
	 margin-bottom: 2px;
}
@media only screen and ( max-width:1023px ){
    .in-mobile{
        overflow-x: scroll;
        padding: 0px;
        width: 100%;
        margin: 20px auto 0px auto !important;
        max-width: 96%;
    }
    table {
        min-width: 1324px;
    }
    .sample-sub-heading {
        color: #757f8a;
        font-size: 18px;
        white-space: nowrap;
        font-family: CircularStd-Book;
    }
    }

    @media only screen and (min-width: 1250px){
        .border-custom:after {
            content: '';
            position: absolute;
            top: -32px;
            left: -13px;
            height: 105.3% !important;
            border-left: 1px solid #353940;
        }}